<?php

//Dynamic JavaScript creation according to GEO campaign
header("Content-type: application/javascript");

//Get language
require("../__backend/language/language.php");

echo "var language = ". json_encode($language).";\n";

//Include javascript files
require_once("library.js");
require_once("regex.js");
require_once("validate.js");
require_once("main.js");
